@charset "utf-8";

/**
 *
 *
 * @site
 * @version 1.0
 * @author Seiji Nishiguchi
 * @copyright 2011
 */

/**
 * selecter
 *
 * @section selecter
 */

/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * 1.Base（Selectors, BaseLayout）
 * ////////////////////////////////////////////////////////////////////////////////////
 */

/* Selectors ------------------------------------------ */

body {
 font-family: arial, sans-serif;
 line-height: 1.2;
 background: #26323E;
}

/* Paragraph ------------------------------------------ */
.section h1, .main h1 {
 font-size: 40px;
 font-weight: 700;
 letter-spacing: -1px;
 line-height: 1;
 margin-bottom: 45px;
}

/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * 4.Content
 * ////////////////////////////////////////////////////////////////////////////////////
 */

/* Login ----------------------------------------- */

.section .registerContent h2,
.section .box-login h2,
.section .loginOption h2,
.section .registerOption h2 {
 font-size: 20px;
 font-weight: 700;
 letter-spacing: -1px;
}

/* Register -------------------------------------- */

.registerContent p,
.loginOption p,
.registerOption p {
 font-size: 16px;
}

.formRegisterMail {
 padding-top: 1em;
}

.main .section p.example {
 color: #666;
 font-size: 12px;
 line-height: 1.2;
}

/* New Theme -------------------------------------- */
#new-theme_login {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
    line-height: 1.5;
}

.new-theme_section__title {
    font-family: "aktiv-grotesk-std","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 2em;
    font-weight: 300;
    line-height: 1.4;
}
